QCAT - Task #879

User Story # 877 (Closed): Save questionnaire section

Backend updates

14 Apr 2016 10:15 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

Acceptance Criteria

e Save data to db after each click on the 'save' button for a section

Details

No asynchronous saving is performed yet. This would require additional definitions regarding the design.

History

#1 - 14 Apr 2016 15:34 - Kurt Gerber

- Target version set to UNCCD public testing

#2 - 02 May 2016 16:56 - Sebastian Manger

- Description updated

#3 - 19 May 2016 10:42 - Lukas Vonlanthen

- Target version changed from UNCCD public testing to WOCAT core productive release

#4 - 19 May 2016 12:46 - Kurt Gerber

- Status changed from New to In Progress

#5 - 23 Jun 2016 09:37 - Sebastian Manger

- Status changed from In Progress to Closed
